## accerciser 3.38.0

=== debian/changelog ===
accerciser (3.38.0-1) unstable; urgency=medium

  * New upstream release
  * control: Update alioth list domain.
  * watch: Do not track unstable releases.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 10 Sep 2020 11:44:46 +0200
