=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: accerciser
Section: gnome
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>,
           Samuel Thibault <sthibault@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               gnome-pkg-tools (>= 0.10),
	       appstream-util
Build-Depends-Indep: yelp-tools,
                     gsettings-desktop-schemas-dev,
                     intltool (>= 0.35.0),
                     libatspi2.0-dev (>= 2.5.2),
                     libgtk-3-dev (>= 3.1.13),
                     pkg-config,
                     python3 (>= 3.2),
                     python3-xlib,
                     python-gi-dev (>= 3.4.2),
                     python3-pyatspi (>= 2.5.2)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/gnome-team/accerciser
Vcs-Git: https://salsa.debian.org/gnome-team/accerciser.git
Homepage: https://wiki.gnome.org/Apps/Accerciser

Package: accerciser
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         ipython3 (>= 0.12),
         gir1.2-atk-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gir1.2-rsvg-2.0,
         gir1.2-wnck-3.0,
         python3-cairo,
         python3-gi-cairo,
         python3-xlib,
         python3-pyatspi (>= 2.5.2)
Description: interactive Python accessibility explorer for the GNOME desktop
 It uses AT-SPI to inspect and control widgets, allowing you to check if
 an application is providing correct information to assistive technologies
 and automated test frameworks. Accerciser has a simple plugin framework which
 you can use to create custom views of accessibility information.
