## accerciser 3.40.0

=== debian/changelog ===
accerciser (3.40.0-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Make Multi-Arch: foreign.
  * control, rules: Replace dh-python and --with gnome,python3 with
    dh-sequence-gnome, dh-sequence-python3.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Bug-Database.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 09 Dec 2022 14:05:46 -0500

accerciser (3.40.0-1) unstable; urgency=medium

  * New upstream release
    * docs: Update README.md name.
  * control: Set Rules-Requires-Root to no
  * control: Bump Standards-Version to 4.6.0 (no change)

 -- Samuel Thibault <sthibault@debian.org>  Fri, 29 Jul 2022 00:34:27 +0200

accerciser (3.37.1-1) experimental; urgency=medium

  * control: Update alioth list domain.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 24 Jul 2020 15:02:29 +0200
