=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: accerciser
Section: gnome
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>,
           Samuel Thibault <sthibault@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-gnome,
	       appstream-util
Build-Depends-Indep: yelp-tools,
                     gsettings-desktop-schemas-dev,
                     intltool,
                     libatspi2.0-dev,
                     libgtk-3-dev,
                     pkg-config,
                     python3,
                     python3-xlib,
                     python-gi-dev,
                     python3-pyatspi
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/gnome-team/accerciser
Vcs-Git: https://salsa.debian.org/gnome-team/accerciser.git
Homepage: https://wiki.gnome.org/Apps/Accerciser

Package: accerciser
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         ipython3,
         gir1.2-atk-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gir1.2-rsvg-2.0,
         gir1.2-wnck-3.0,
         python3-cairo,
         python3-gi-cairo,
         python3-xlib,
         python3-pyatspi
Description: interactive Python accessibility explorer for the GNOME desktop
 It uses AT-SPI to inspect and control widgets, allowing you to check if
 an application is providing correct information to assistive technologies
 and automated test frameworks. Accerciser has a simple plugin framework which
 you can use to create custom views of accessibility information.
