## accerciser 3.42.0

=== debian/changelog ===
accerciser (3.42.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Backport to bookworm.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 15 Oct 2023 14:30:07 +0200

accerciser (3.42.0-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Sun, 08 Oct 2023 12:27:48 +0200
