## accerciser 3.44.1

=== debian/changelog ===
accerciser (3.44.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Backport to bookworm.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 12 Nov 2024 01:36:44 +0100

accerciser (3.44.1-1) unstable; urgency=medium

  * control: Drop python3-xlib dep, now unused.
  * New upstream release (Closes: Bug#1078068)
    - control: Add meson, desktop-file-utils, appstream, libgtk-4-bin
      build-deps.
    - control: Replace intltool dep with gettext.
    - control: Replace pkg-config dep with pkgconf.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 24 Aug 2024 17:32:45 +0200
