=== debian/control ===
--- 
+++ 
@@ -11,15 +11,18 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                dh-sequence-gnome,
-	       appstream-util
+	       meson,
+	       desktop-file-utils,
+	       appstream,
+	       appstream-util,
+	       libgtk-4-bin
 Build-Depends-Indep: yelp-tools,
                      gsettings-desktop-schemas-dev,
-                     intltool,
+                     gettext,
                      libatspi2.0-dev,
                      libgtk-3-dev,
-                     pkg-config,
+                     pkgconf,
                      python3,
-                     python3-xlib,
                      python-gi-dev,
                      python3-pyatspi
 Rules-Requires-Root: no
@@ -44,7 +47,6 @@
          gir1.2-wnck-3.0,
          python3-cairo,
          python3-gi-cairo,
-         python3-xlib,
          python3-pyatspi
 Description: interactive Python accessibility explorer for the GNOME desktop
  It uses AT-SPI to inspect and control widgets, allowing you to check if
