## accerciser 3.46.2

=== debian/changelog ===
accerciser (3.46.2-3) unstable; urgency=medium

  * Team upload
  * Drop unneeded dependency on appstream-util

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 09:14:17 +0200

accerciser (3.46.2-2) unstable; urgency=medium

  * Stop using dh-sequence-gnome
  * Run wrap-and-sort
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 30 Mar 2025 12:00:30 -0400

accerciser (3.46.2-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Mon, 10 Feb 2025 03:03:19 +0100
