=== debian/control ===
Source: accerciser
Section: gnome
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>,
           Samuel Thibault <sthibault@debian.org>,
           Jeremy Bícha <jbicha@ubuntu.com>,
           Jordi Mallach <jordi@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: dh-sequence-python3,
                     appstream,
                     desktop-file-utils,
                     gettext,
                     gsettings-desktop-schemas-dev,
                     libatspi2.0-dev,
                     libgtk-3-dev,
                     libgtk-4-bin,
                     meson,
                     pkgconf,
                     python-gi-dev,
                     python3,
                     python3-pyatspi,
                     yelp-tools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/accerciser
Vcs-Git: https://salsa.debian.org/gnome-team/accerciser.git
Homepage: https://wiki.gnome.org/Apps/Accerciser

Package: accerciser
Architecture: all
Multi-Arch: foreign
Depends: gir1.2-atk-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gir1.2-rsvg-2.0,
         gir1.2-wnck-3.0,
         ipython3,
         python3-cairo,
         python3-gi-cairo,
         python3-pyatspi,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: interactive Python accessibility explorer for the GNOME desktop
 It uses AT-SPI to inspect and control widgets, allowing you to check if
 an application is providing correct information to assistive technologies
 and automated test frameworks. Accerciser has a simple plugin framework which
 you can use to create custom views of accessibility information.
