## accerciser 3.48.0

=== debian/changelog ===
accerciser (3.48.0-1) unstable; urgency=medium

  * copyright: Update.
  * control: Add missing python3-xdg and dbus dependencies.
  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Sat, 18 Oct 2025 18:06:47 +0200
