=== debian/control ===
--- 
+++ 
@@ -41,6 +41,8 @@
          python3-cairo,
          python3-gi-cairo,
          python3-pyatspi,
+         python3-xdg,
+         python3-dbus,
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
